.home-central-text {
    text-align: center;
    font-size: 22px;
    color: var(--white);
    margin: 20px 0;
    line-height: 1.5rem;
    width: 80%;
}

.home-initial-block {
    background-position: center 35%;
    background-size: cover;
    min-height: 100vh;
    text-align: center;
    display: grid;
    justify-items: center;
    align-items: end;
}

.home-second-block {
    min-height: 60vh;
    color: var(--white);
    text-align: center;
    display: flex;
    place-items: center;
    place-content: center;
}

.home-second-block-button {
    display: flex;
    place-content: center;
}

.home-second-block-content {
    width: 60%;
    margin: 0 auto;
    gap: 5vh;
    display: grid;
}

.home-second-block-text {
    margin: 0 auto;
    line-height: 1.5rem;
}

.home-third-block {
    height: fit-content;
    display: flex;
    place-items: center;
    place-content: center;
    padding: 0vh 1vw;
    padding-bottom: 15vh;
    gap: 32px;
    flex-wrap: wrap;
}

.home-third-block-card {
    display: flex;
    place-items: center;
    place-content: center;
    background-size: 150%;
}

.card-1 {
    background-position: left center;
    background-size: 150%;
}

.card-2 {
    background-position: center bottom;
    background-size: 150%;
}

.card-3 {
    background-position: center center;
    background-size: 150%;
}

.home-third-block-card-title {
    color: var(--white);
    text-align: center;
    text-transform: uppercase;
}

@media screen and (max-width: 768px) {

    .home-initial-block { 
        background-position: 25% 84%;
        background-size: 184%;
    }

    .home-central-text {
        font-size: 22px;
        margin: 10px 0;
        line-height: 1.5rem;
    }

    .home-second-block {
        padding: 5vh 1vw;
        
        min-height: fit-content;
    }

    .home-second-block-content {
        width: 90%;
    }

    .home-third-block {
        padding-bottom: 10vh;
        gap: 20px;
    }

    .home-third-block-card {
        width: 90%;
        height: 300px;
        background-size: cover;
    }

    .home-third-block-card-title {
        font-size: 18px;
    }
}